name: testing
category: openttd
version: 0.7.5-RC1
date: 2009-12-14T20:58:00-00:00
base: openttd-0.7.5-RC1-
files:
- id: openttd-0.7.5-RC1-linux-debian-lenny-amd64.deb
  size: 3737124
  md5sum: c1815d0eb75e10502ab24e83025e1016
  sha1sum: 2952f81d264897f59631fe3b0604c7683d80dda2
  sha256sum: 659f47dbe5dfa7275adc94c51d051a1917d1b833f50ab5e0c4accb7007db4ba2
- id: openttd-0.7.5-RC1-linux-debian-lenny-i386.deb
  size: 3659034
  md5sum: bb72599dc3cf492c0c5017631d71a377
  sha1sum: ab31f1f6d5a8e383ed45d906512d49e31ffd7669
  sha256sum: e3dcdd0468d7dc5bb4380a9d120132be629958ad902cf3f28b2f5f87d5abb73f
- id: openttd-0.7.5-RC1-linux-generic-amd64.tar.bz2
  size: 3719100
  md5sum: 76639fcf921fed646e9bc421d4ace523
  sha1sum: 4e0d2a9fb9c410ea265f8d5e08aeda56c2b31340
  sha256sum: 57257b07a5fd5d9f4b3eb47b6a33c3eb15607e592a0d2ef50511480bf95b2646
- id: openttd-0.7.5-RC1-linux-generic-amd64.tar.gz
  size: 3985636
  md5sum: e5b4d9e7a833d797e7f51b238a8692a6
  sha1sum: e7a60dc2bb03499fa203ca6035ab8dd54232c4ef
  sha256sum: 0042cdb9094b85412bfd5e8f25fe207de65d9aa440f87107e49cb9b167225e3f
- id: openttd-0.7.5-RC1-linux-generic-amd64.zip
  size: 3986772
  md5sum: ad9f9d17613fa032148661ceebcfae4c
  sha1sum: 1832b69af649e52990af84fda8e6ce42fe23d255
  sha256sum: a90f43ed4ec0b3be204588b622b56daa5cae18be4bb48821e31c2dc2f65d5c68
- id: openttd-0.7.5-RC1-linux-generic-i686.tar.bz2
  size: 3647598
  md5sum: 14e4e0a53c112c7842beb96aac7b788f
  sha1sum: aed420a144243baaf66f72365c5e54bb579806d3
  sha256sum: 13d4f3b9612ee6487bc192b69c9cd718d87eaed8ed77ccbc4396c1e58a828dce
- id: openttd-0.7.5-RC1-linux-generic-i686.tar.gz
  size: 3980959
  md5sum: 0a0d41c6898f4ed9ddb6c3898f710bce
  sha1sum: 2b3412289fed33c4fc2968945364b7df98081dd8
  sha256sum: 8f8f512924ba6f429a41838b1be076bfc6d9632e72a179161461a42b395453a5
- id: openttd-0.7.5-RC1-linux-generic-i686.zip
  size: 3982136
  md5sum: 6b84ebd3b4f65e04397a8ac458d88729
  sha1sum: f44044804b400616dd491edbe110a7ce567b640b
  sha256sum: 07fcd649d449303c1d52d010c3a05459aa624f42e7c72b8f555102097917a412
- id: openttd-0.7.5-RC1-macosx-universal.zip
  size: 9973570
  md5sum: 246f5d02426d385f137ee693f38f2d79
  sha1sum: bcd91026b1863bf4881d55aee2f195ccb22992af
  sha256sum: 512fffa34bb32be434fa5ae48654a167f07f2038e5034ef717d90c45dea98bee
- id: openttd-0.7.5-RC1-windows-win32.exe
  size: 3110297
  md5sum: 6f263ebbae39a40d539ea601df726b47
  sha1sum: 3078614158c8e52770d40ff455c59a59503d72cb
  sha256sum: 757f264f9ee3a5fbfc9334640dc25120e74fc36028b121c04bc193faf2a2b4b6
- id: openttd-0.7.5-RC1-windows-win32.zip
  size: 3506017
  md5sum: f082c9d56087dd2fa8aade507beb03ae
  sha1sum: 1b8bbc8ad342692c16ec5e1e7b705336ed0114ee
  sha256sum: a97df2c45aaa77414b36f82a5add143920ac89e3ba12ebc46a7ee2b658c31788
- id: openttd-0.7.5-RC1-windows-win64.exe
  size: 3418316
  md5sum: 58de8baf0e0e5c37917b96318846cb39
  sha1sum: 77a7407e5a582645ae3ed5618261394a227be04e
  sha256sum: e49094bb8e9bdfc51f442c3741112f8bc61c97267f0c74a2c0902ac4baa4792c
- id: openttd-0.7.5-RC1-windows-win64.zip
  size: 3915254
  md5sum: 8801993ab8f36ce36ae3cabaa777db5b
  sha1sum: baadfc52f198aa5a433d36b0bcbb3c3dfd2c02ed
  sha256sum: befdb034b6eea6d53ba8137fb90747e45dbf8ee1c24c68c4f4d896a5aacfc326
- id: openttd-0.7.5-RC1-windows-win9x.exe
  size: 3935652
  md5sum: 89a0e0e9df14056f46d6b3fe77b9ce7b
  sha1sum: 99b21c1b6c2269eee504f77d135a9609071b5bc5
  sha256sum: 7f1bd6715e0aa9a7615f00ba9207fa4ef6dabadb95e6737a7ab96dd62d3483cb
- id: openttd-0.7.5-RC1-windows-win9x.zip
  size: 4690770
  md5sum: a024dd66ecd000a0968c37af3c2a2ecd
  sha1sum: aba11b9dd8884dd156222a4d700363040018a7f0
  sha256sum: 51ab24f173b5c50371f67ef2991e0c6d3262d93e55eacab503fd78a096a1f887
dev_files:
- id: openttd-0.7.5-RC1-docs.tar.bz2
  size: 7158210
  md5sum: 73f349e2134c0b1dc21d114b71983b13
  sha1sum: 770b2c4ba0936a3af81242219fff8eadaaa9ffb8
  sha256sum: e48157a9919803d54cac0af7eb527ff387c4e35b43cbd5c433f2b5aaefd5a1b2
- id: openttd-0.7.5-RC1-docs.tar.gz
  size: 9321745
  md5sum: 421463064b19ae49758d2f742d99bf86
  sha1sum: 48d757507b63eeb514dbce88237727080dc2e7ec
  sha256sum: e2f289074998a7a30ae6cde77b96726ea9518d7a8204b2116c095d8ed0babcb0
- id: openttd-0.7.5-RC1-docs.zip
  size: 11132058
  md5sum: f0cc5d8bfbc35d4536a75b30a3c72298
  sha1sum: a7cc152eb6aed8506615d52c00f10bffe99f0d53
  sha256sum: 6aa215e14aca96133d488472c1667da1a64d5c71a166e1a501d9008846517a67
- id: openttd-0.7.5-RC1-source.tar.bz2
  size: 4893312
  md5sum: fc34260584312c4d4644919afb500a71
  sha1sum: 57730a0055b5e86dcfd1551bd5d649bd81414715
  sha256sum: 476816280e4d1e6e31358a21ec4df3d06e55faabd426ccf0a4db117c2e7ce24d
- id: openttd-0.7.5-RC1-source.tar.gz
  size: 6455191
  md5sum: 4ef73ba9a49894622f294e36d8842041
  sha1sum: 786de373992dcb0ace3690ddbaa3aed9b0b0ae3f
  sha256sum: 66feae31dc8c30ea8b1a4fff15381a604790f1498c32413bd16007bd1c8b8c72
- id: openttd-0.7.5-RC1-source.zip
  size: 6885033
  md5sum: 71f72750fb64d0aa75b98bb2d516bfc6
  sha1sum: 530c8883bcbddb69c43e27ba316d11bb134ef7dc
  sha256sum: e9a92daa1148b7ffef3c37b6d665c6eb7bbcbec99aac786392730c3f4fab3207
- id: openttd-0.7.5-RC1-windows-win32.pdb.xz
  size: 1925136
  md5sum: 0b53165a59ccf464a629d9f4f4c7c63a
  sha1sum: b74b2e57864d6db70fbd1d0277d311f8f4584352
  sha256sum: 618d8cc1694f2b339e0ee77fedb02d821cde78818becbe417fb30aecebe99180
- id: openttd-0.7.5-RC1-windows-win64.pdb.xz
  size: 1814340
  md5sum: a34fa4c96008345b59b5bfa3ea91c7ae
  sha1sum: 9150824343ea1d2d0a9501f6c0131ee90b88d4db
  sha256sum: 0fb15dd9688c6f29532f7c9083ee2ad274fe72e22e0d343c5cdf09f9b15ae0de
